=== debian/changelog ===
pkg-kde-tools (0.15.12ubuntu1) trusty; urgency=low

  * Merge from Debian unstable, remaining changes:
    - qt-kde-team/1/debian-qt-kde.mk: distribution text = "Kubuntu packages"
    - debian/rules: add rules to sync l10n
    - add debian/KUBUNTU-BZR-WORKFLOW
    - Add l10n scripts in kubuntu/
    - debian/install: install kubuntu/ files
    - makefiles/1/cdbs, qt-kde-team/1/debian-qt-kde.mk:
      compress packages with LZMA
    - add perllib/Debian/Debhelper/Sequence/lzma.pm and xz.pm
    - perllib/Debian/Debhelper/Sequence/kde.pm: include xz sequences
    - qt-kde-team/{1,2}/policy.mk: remove maintainer checking
    - qt-kde-team/2/debian-qt-kde.mk: run list-missing after the binary target
    - qt-kde-team/2/list-missing.mk: print marker before and after list-missing
      output for script parsing
    - Add qt-kde-team/2/lintian.mk and call it in qt-kde-team/2/debian-qt-kde.mk
    - Depend on python and docbook-to-man, recommend lintian
    - TypeSubst.pm: Anchor architecture matches to the ends of the string, to
      avoid erroneously mapping qreal to float on arm64.
    - TypeSubst.pm: Add arm64 and ppc64el to the 64-bit matches.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 15 Jan 2014 20:36:23 +0400

pkg-kde-tools (0.15.12) unstable; urgency=low

  [ Dmitry Shachnev ]
  * pkgkde-symbolshelper: fix qptrdiff expansion for s390x.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 18 Dec 2013 11:23:46 -0300

pkg-kde-tools (0.15.11) unstable; urgency=low

  * Add support for mips64 and mips64el. Thanks YunQiang Su for the patch.
    (Closes: #723223).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 14 Nov 2013 09:23:17 -0300

pkg-kde-tools (0.15.10) unstable; urgency=low

  * Actually s390 uses 'j' (unsigned int) for quintptr (Closes: #725300).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 03 Oct 2013 19:02:46 -0300

pkg-kde-tools (0.15.9) unstable; urgency=low

  * Add s390 and s390x to the list of archs that use 'y' (unsigned long long)
    as replacement for quintptr (Closes: #725023).
  * Add myself to Uploaders.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 02 Oct 2013 17:34:04 -0300
