## pkg-kde-tools 0.15.15~bpo70+1

=== debian/changelog ===
pkg-kde-tools (0.15.15~bpo70+1) wheezy-backports; urgency=medium

  * Upload to wheezy-backports.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 15 Oct 2014 15:35:12 -0300

pkg-kde-tools (0.15.15) unstable; urgency=medium

  * The fix for #744173 required to convert non-anchored regexps to anchored
    ones. The problem with this is that kfreebsd-amd64 was no longer matched.
    Fix it by adding kfreebsd-amd64 in the lists where amd64 appears, as
    they both share the same sizes (Closes: #754765).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 13 Jul 2014 23:21:12 -0300

pkg-kde-tools (0.15.14) unstable; urgency=medium

  [ William Grant ]
  * perllib/Debian/PkgKde/SymbolsHelper/Substs/TypeSubst.pm:
    - Anchor architecture matches to the ends of the string, to avoid
      erroneously mapping qreal to float on arm64.
    - Add arm64 and ppc64el to the 64-bit matches (Closes: #744173).

  [ Helmut Grohne ]
  * Mark binary pkg-kde-tools as M-A:foreign. (Closes: #751338).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 12 Jul 2014 15:45:14 -0300

pkg-kde-tools (0.15.13) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Fix "Useless use of \E at" warning in dhmk.pl.
  * Bump Standards-Version to 3.9.5, no further changes needed.

  [ Pino Toscano ]
  * debcontrol2cmake.pl: filter out binary packages not belonging to the build
    architecture.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 23 Feb 2014 12:02:28 +0100
