## pkg-kde-tools 0.15.15

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: pkg-kde-tools
 Section: devel
 Priority: extra
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: debhelper (>= 9), libdpkg-perl (>= 1.15.6~), cmake (>= 2.6.4)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Uploaders: Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
@@ -15,9 +14,8 @@
 Package: pkg-kde-tools
 Architecture: all
 Multi-Arch: foreign
-Depends: ${perl:Depends}, ${misc:Depends}, libdpkg-perl (>= 1.15.6~),
- python, docbook-to-man
-Recommends: dpkg-dev (>= 1.15.6~), libwww-perl, lintian
+Depends: ${perl:Depends}, ${misc:Depends}, libdpkg-perl (>= 1.15.6~)
+Recommends: dpkg-dev (>= 1.15.6~), libwww-perl
 Suggests: debhelper (>= 7.3.16), cdbs
 Breaks: kdelibs5-dev (<< 4:4.2.2), dpkg-dev (<< 1.15.6~)
 Description: various packaging tools and scripts for KDE Applications
