## pkg-kde-tools 0.15.15ubuntu1

=== debian/changelog ===
pkg-kde-tools (0.15.15ubuntu1) utopic; urgency=medium

  * Merge with debian, remaining changes:
    - Add kf5 debhelper module for KDE Frameworks 5 (perllib/Debian/Debhelper/*/kf5.pm)
    - Add scripts to build KDE Frameworks 5 & Plasma 5 (qt-kde-team/3/*)
    - qt-kde-team/1/debian-qt-kde.mk: distribution text = "Kubuntu packages"
    - debian/rules: add rules to sync l10n
    - add debian/KUBUNTU-BZR-WORKFLOW
    - Add l10n scripts in kubuntu/
    - debian/install: install kubuntu/ files
    - qt-kde-team/{1,2}/policy.mk: remove maintainer checking
    - qt-kde-team/2/debian-qt-kde.mk: run list-missing after the binary target
    - qt-kde-team/2/list-missing.mk: print marker before and after list-missing
      output for script parsing
    - Add qt-kde-team/2/lintian.mk and call it in qt-kde-team/2/debian-qt-kde.mk
    - Depend on python and docbook-to-man, recommend lintian

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 02 Sep 2014 16:00:34 +0200

pkg-kde-tools (0.15.14ubuntu2) utopic; urgency=medium

  * Drop xz.pm and lzma.pm, dpkg >= 1.17.0 has xz compression by default

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 27 May 2014 12:36:58 +0200

pkg-kde-tools (0.15.14ubuntu1) utopic; urgency=medium

  * Merge with Debian git, remaining changes:
    - qt-kde-team/1/debian-qt-kde.mk: distribution text = "Kubuntu packages"
    - debian/rules: add rules to sync l10n
    - add debian/KUBUNTU-BZR-WORKFLOW
    - Add l10n scripts in kubuntu/
    - debian/install: install kubuntu/ files
    - makefiles/1/cdbs, qt-kde-team/1/debian-qt-kde.mk:
      compress packages with LZMA
    - add perllib/Debian/Debhelper/Sequence/lzma.pm and xz.pm
    - perllib/Debian/Debhelper/Sequence/kde.pm: include xz sequences
    - qt-kde-team/{1,2}/policy.mk: remove maintainer checking
    - qt-kde-team/2/debian-qt-kde.mk: run list-missing after the binary target
    - qt-kde-team/2/list-missing.mk: print marker before and after list-missing
      output for script parsing
    - Add qt-kde-team/2/lintian.mk and call it in qt-kde-team/2/debian-qt-kde.mk
    - Depend on python and docbook-to-man, recommend lintian

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 08 May 2014 12:29:28 +0200

pkg-kde-tools (0.15.14) stable; urgency=medium

  [ William Grant ]
  * perllib/Debian/PkgKde/SymbolsHelper/Substs/TypeSubst.pm:
    - Anchor architecture matches to the ends of the string, to avoid
      erroneously mapping qreal to float on arm64.
    - Add arm64 and ppc64el to the 64-bit matches (Closes: #744173).

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 May 2014 10:12:14 +0400
