=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pkg-kde-tools
 Section: devel
 Priority: extra
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: debhelper (>= 9), libdpkg-perl (>= 1.15.6~), cmake (>= 2.6.4)
 Standards-Version: 3.9.5
 Uploaders: Sune Vuorela <sune@debian.org>,
@@ -14,7 +15,8 @@
 Package: pkg-kde-tools
 Architecture: all
 Multi-Arch: foreign
-Depends: ${perl:Depends}, ${misc:Depends}, libdpkg-perl (>= 1.15.6~)
+Depends: ${perl:Depends}, ${misc:Depends}, libdpkg-perl (>= 1.15.6~),
+ lintian
 Recommends: dpkg-dev (>= 1.15.6~), libwww-perl
 Suggests: debhelper (>= 7.3.16), cdbs
 Breaks: kdelibs5-dev (<< 4:4.2.2), dpkg-dev (<< 1.15.6~)
