## pkg-kde-tools 0.15.16ubuntu2

=== debian/changelog ===
pkg-kde-tools (0.15.16ubuntu2) vivid; urgency=medium

  * Remove debian/KUBUNTU-BZR-WORKFLOW - we are moving to git.debian with
    our delta
  * Bring back kubuntu_l10n dh sequence.
    - This sequence was lost in the kf5 port.
    - It is by default pulled into the kf5 and kde sequence as well.
    - The logic itself is noop unless previously established l10n
      requirements are met.
  * Apply 'remove maintainer checking' to qt-kde-team/3/policy.mk
  * Update syncl10n target and settings for kf5, refresh.
    + preparetips is no longer being pulled in. As far as our uses go
      it is an optional utility and since we do not use tips in our
      applications it is useless for us. Supposedly it was a left over from
      when all kde apps were imported into launchpad.
    + we are intentionally using the kf5 tools across both kde4libs and kf5
      software because I am lazy. Potentially incomplete message extraction is
      still better than no message extraction...
  * New list of remaining changes:
    - qt-kde-team/1/debian-qt-kde.mk: distribution text = "Kubuntu packages"
    - debian/rules: add rules to sync l10n
    - Add l10n scripts in kubuntu/
    - Add kubuntu_l10n.pm sequence for Debhelper
    - Require kubuntu_l10n sequence in {kf5,kde}.pm sequence
    - debian/pkg-kde-tools.install: install kubuntu/ files
    - qt-kde-team/{1,2,3}/policy.mk: remove maintainer checking
    - qt-kde-team/{2,3}/debian-qt-kde.mk: run list-missing after the binary target
    - qt-kde-team/{2,3}/list-missing.mk: print marker before and after list-missing
      output for script parsing
    - Add qt-kde-team/{2,3}/lintian.mk and call it in qt-kde-team/{2,3}/debian-qt-kde.mk

 -- Harald Sitter <sitter@kde.org>  Mon, 16 Feb 2015 10:12:07 +0100

pkg-kde-tools (0.15.16ubuntu1) vivid; urgency=medium

  * Merge with Debian experimental, remaining changes:
    - qt-kde-team/1/debian-qt-kde.mk: distribution text = "Kubuntu packages"
    - debian/rules: add rules to sync l10n
    - add debian/KUBUNTU-BZR-WORKFLOW
    - Add l10n scripts in kubuntu/
    - debian/pkg-kde-tools.install: install kubuntu/ files
    - qt-kde-team/{1,2}/policy.mk: remove maintainer checking
    - qt-kde-team/{2,3}/debian-qt-kde.mk: run list-missing after the binary target
    - qt-kde-team/{2,3}/list-missing.mk: print marker before and after list-missing
      output for script parsing
    - Add qt-kde-team/{2,3}/lintian.mk and call it in qt-kde-team/{2,3}/debian-qt-kde.mk

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 27 Jan 2015 14:20:34 +0300

pkg-kde-tools (0.15.16) experimental; urgency=medium

  [ Rohan Garg ]
  * Add new sequence helpers for KDE Frameowrks 5
  * Drop useless code from KDE Frameworks time
  * Use the KF5 sequence helper
  * Fix sillyness
  * Fix sequence to use KF5 instead of KDE4
  * More misc. fixes for the KF5 sequence
  * meinproc4 is no more in KF5 land, all hail meinproc5
  * Nuke auto_configure duplication, doesn't make sense since we source the KF5 sequence
  * Remove useless pkg-kde-tools.kdev4 file
  * Make sure we don't link to libkdeinit5_ explicitly
  * Make sure ECM_MKSPECS_INSTALL_DIR is also passed
  * Add proper marker while passing ECM_MKSPECS_INSTALL_DIR
  * Use KDE_INSTALL_USE_QT_SYS_PATHS to do the right thing automatically. and drop useless calls.
  * dpkg_architecture_value isn't used, remove

  [ Maximiliano Curia ]
  * Bump Standards-Version to 3.9.6, no changes needed

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Jan 2015 13:24:21 +0100
