## pkg-kde-tools 0.15.19ubuntu1

=== debian/changelog ===
pkg-kde-tools (0.15.19ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - qt-kde-team/1/debian-qt-kde.mk:
      + Distribution text = "Kubuntu packages".
    - debian/rules:
      + Add rules to sync l10n.
    - perllib/Debian/Debhelper/Sequence/kubuntu_l10n.pm:
      + Add sequence for Debhelper.
    - perllib/Debian/Debhelper/Sequence/{kf5,kde}.pm:
      + Require kubuntu_l10n sequence.
    - debian/pkg-kde-tools.install, kubuntu/*:
      + Install kubuntu/ files and l10n scripts.
    - qt-kde-team/{1,2,3}/policy.mk:
      + Remove maintainer checking.
    - qt-kde-team/{2,3}/lintian.mk:
      + Call it after the binary target in
        qt-kde-team/{2,3}/debian-qt-kde.mk.
    - perllib/Debian/Debhelper/Sequence/kf5.pm:
      + Disable dh_auto_test for armhf PPA builds.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sun, 16 Aug 2015 22:38:44 +0200

pkg-kde-tools (0.15.19) unstable; urgency=medium

  * Team upload.
  * Improve error handling in pkgkde-gensymbols.
    Previously it ignored exceptions from dpkg-gensymbols.

 -- Felix Geyer <fgeyer@debian.org>  Fri, 14 Aug 2015 19:10:10 +0200

pkg-kde-tools (0.15.18ubuntu2) wily; urgency=medium

  * Restore adjustment to linitan.mk such that it doesn't fail on binary only
    builds on account of not finding a dsc

 -- Harald Sitter <sitter@kde.org>  Tue, 01 Sep 2015 13:20:08 +0200

pkg-kde-tools (0.15.18ubuntu1) wily; urgency=low

  * Merge from Debian unstable. (LP: #1475045) Remaining changes:
    - qt-kde-team/1/debian-qt-kde.mk:
      + Distribution text = "Kubuntu packages".
    - debian/rules:
      + Add rules to sync l10n.
    - perllib/Debian/Debhelper/Sequence/kubuntu_l10n.pm:
      + Add sequence for Debhelper.
    - perllib/Debian/Debhelper/Sequence/{kf5,kde}.pm:
      + Require kubuntu_l10n sequence.
    - debian/pkg-kde-tools.install, kubuntu/*:
      + Install kubuntu/ files and l10n scripts.
    - qt-kde-team/{1,2,3}/policy.mk:
      + Remove maintainer checking.
    - qt-kde-team/{2,3}/lintian.mk:
      + Call it after the binary target in
        qt-kde-team/{2,3}/debian-qt-kde.mk.
    - perllib/Debian/Debhelper/Sequence/kf5.pm:
      + Disable dh_auto_test for armhf PPA builds.

 -- Artur Rona <ari-tczew@ubuntu.com>  Thu, 16 Jul 2015 00:22:40 +0200

pkg-kde-tools (0.15.18) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * pkgkde-mark-private-symbols: Fix a typo in my surname.

  [ Diane Trout ]
  * Modify pkg-kde-tools.install to install pkgkde-gensymbols
    and pkgkde-symbolshelper manpages, making them much more useful.
    Hopefully Closes: #782866 again.

  [ Didier Raboud ]
  * Add a /2/l10n-packages.mk providing a convenient ${kde-l10n:all} substvar
    to be added in Breaks/Replaces for packages that need it.

 -- Didier Raboud <odyx@debian.org>  Fri, 03 Jul 2015 00:08:19 +0200

pkg-kde-tools (0.15.17ubuntu2) wily; urgency=medium

  * Disable dh_auto_test for armhf PPA builds
    + Since 99% of armhf PPA builds (that is excluding those from Canonical)
      are run via qemu-arm and qemu-arm doesn't manage to run any of the
      frameworks tests without segfaulting (either due to Qt or ctest, it's
      not clear) almost all test runs would fail all the time because of qemu.
      Since we cannot explicitly check if we are run through qemu-arm we'll
      instead simply disable auto_test for this entire use case which should
      be good enough for the time being anyway.
      Reviewed by Jonathan...

 -- Harald Sitter <sitter@kde.org>  Mon, 01 Jun 2015 17:48:20 +0200

pkg-kde-tools (0.15.17ubuntu1) wily; urgency=medium

  * Merge with Debian, remaining changes:
    - qt-kde-team/1/debian-qt-kde.mk: distribution text = "Kubuntu packages"
    - debian/rules: add rules to sync l10n
    - Add l10n scripts in kubuntu/
    - Add kubuntu_l10n.pm sequence for Debhelper
    - Require kubuntu_l10n sequence in {kf5,kde}.pm sequence
    - debian/pkg-kde-tools.install: install kubuntu/ files
    - qt-kde-team/{1,2,3}/policy.mk: remove maintainer checking
    - Add qt-kde-team/{2,3}/lintian.mk and call it after the binary target in
      qt-kde-team/{2,3}/debian-qt-kde.mk

 -- Harald Sitter <sitter@kde.org>  Fri, 15 May 2015 17:04:16 +0200

pkg-kde-tools (0.15.17) unstable; urgency=medium

  [ Diane Trout ]
  * Add man pages for pkgkde-gensymbols and pkgkde-symbolshelper
    (Closes: #782866).

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add pkgkde-mark-private-symbols to avoid shipping the script on every
    Qt5 package.
  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 13 May 2015 09:40:11 -0300
