=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: debhelper (>= 9), libdpkg-perl (>= 1.15.6~), cmake (>= 2.6.4)
+Build-Depends: cmake (>= 2.6.4), debhelper (>= 9), libdpkg-perl (>= 1.15.6~)
 Standards-Version: 3.9.6
 Uploaders: Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -15,11 +15,10 @@
 Package: pkg-kde-tools
 Architecture: all
 Multi-Arch: foreign
-Depends: ${perl:Depends}, ${misc:Depends}, libdpkg-perl (>= 1.15.6~),
- lintian
+Depends: libdpkg-perl (>= 1.15.6~), lintian, ${misc:Depends}, ${perl:Depends}
 Recommends: dpkg-dev (>= 1.15.6~), libwww-perl
-Suggests: debhelper (>= 7.3.16), cdbs
-Breaks: kdelibs5-dev (<< 4:4.2.2), dpkg-dev (<< 1.15.6~)
+Suggests: cdbs, debhelper (>= 7.3.16)
+Breaks: dpkg-dev (<< 1.15.6~), kdelibs5-dev (<< 4:4.2.2)
 Description: various packaging tools and scripts for KDE Applications
  This package contains a variety of packaging tools and build scripts that may
  be very useful when packaging KDE applications. Even if you are a maintainer
@@ -55,7 +54,7 @@
 Package: libdlrestrictions1
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library that implements library compatibility checks for dlopen()
  This package provides a DLRestrictions library that can be used to check
  compatibility of the external shared library (or plugin) against other
