## pkg-kde-tools 0.15.20~ubuntu4

=== CMakeLists.txt ===
--- 
+++ 
@@ -74,6 +74,7 @@
     pkgkde-debs2symbols
     pkgkde-gensymbols
     pkgkde-getbuildlogs
+    pkgkde-mark-private-symbols
     pkgkde-override-sc-dev-latest
     pkgkde-symbolshelper
     pkgkde-vcs
