=== debian/changelog ===
pkg-kde-tools (0.15.20~ubuntu4) xenial; urgency=medium

  * Add eo to the locale list 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 07 Jan 2016 21:37:10 +0100

pkg-kde-tools (0.15.20~ubuntu3) xenial; urgency=medium

  * In ubuntu, the cavalencia l10n package is called ca-valencia 

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 06 Jan 2016 22:39:25 +0100

pkg-kde-tools (0.15.20~ubuntu2) xenial; urgency=medium

  * Drop the ECM_MKSPECS_INSTALL_DIR override in kf5.pm, it's obsolete and
    uses an inexistent function call

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 08 Dec 2015 22:41:11 +0100

pkg-kde-tools (0.15.20~ubuntu1) xenial; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - qt-kde-team/1/debian-qt-kde.mk:
      + Distribution text = "Kubuntu packages".
    - debian/rules:
      + Add rules to sync l10n.
    - perllib/Debian/Debhelper/Sequence/kubuntu_l10n.pm:
      + Add sequence for Debhelper.
    - perllib/Debian/Debhelper/Sequence/{kf5,kde}.pm:
      + Require kubuntu_l10n sequence.
    - debian/pkg-kde-tools.install, kubuntu/*:
      + Install kubuntu/ files and l10n scripts.
    - qt-kde-team/{1,2,3}/policy.mk:
      + Remove maintainer checking.
    - qt-kde-team/{2,3}/lintian.mk:
      + Call it after the binary target in
        qt-kde-team/{2,3}/debian-qt-kde.mk.
    - perllib/Debian/Debhelper/Sequence/kf5.pm:
      + Disable dh_auto_test for armhf PPA builds.
  * Add missing file from Debian qt-kde-team/2/l10n-packages.mk

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Dec 2015 11:33:48 +0000

pkg-kde-tools (0.15.20) UNRELEASED; urgency=medium

  [ Dmitry Shachnev ]
  * Minor fixes to pkgkde-mark-private-symbols.1 manpage.

  [ Maximiliano Curia ]
  * Drop stale copy of Dpkg/Shlibs (2010-02-21), and use the ones from
    libdpkg-perl instead.
    - Drop the find_datalibdir and setup_datalibdir functions and the
      DATALIBDIR global variable.
    - Adapt pkgkde-gensymbols and pkgkde-symbolshelper accordingly.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 15 Aug 2015 14:29:11 +0300
