## pkg-kde-tools 0.15.21~bpo8+1

=== debian/changelog ===
pkg-kde-tools (0.15.21~bpo8+1) jessie-backports; urgency=medium

  * Jessie backport.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 28 Jun 2016 20:24:47 -0300

pkg-kde-tools (0.15.21) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * pkgkde-mark-qt5-private-symbols:
    - Make --write-results option the default, add option --print-diff for the
      old behavior.
    - Do not try to mark private symbols if alternative dependency is not
      specified in the symbols file.
  * Use canonical URL in Vcs-Browser field.

  [ Maximiliano Curia ]
  * pkgkde-symbolshelper: Add time_t type substitution.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 08 May 2016 10:38:28 +0200

pkg-kde-tools (0.15.20) unstable; urgency=medium

  * Team upload.

  [ Dmitry Shachnev ]
  * Minor fixes to pkgkde-mark-private-symbols.1 manpage.
  * Add a new script (pkgkde-mark-qt5-private-symbols) which is a replacement
    for the old script (pkgkde-mark-private-symbols) that works with Qt ≥ 5.6.
    - Add dependency on python3:any for this script.
    - Write the manual page for this script.
  * Drop obsolete debian/source/options file. We do not want to force bzip2
    compression now that xz is the dpkg default.

  [ Maximiliano Curia ]
  * Drop stale copy of Dpkg/Shlibs (2010-02-21), and use the ones from
    libdpkg-perl instead.
    - Drop the find_datalibdir and setup_datalibdir functions and the
      DATALIBDIR global variable.
    - Adapt pkgkde-gensymbols and pkgkde-symbolshelper accordingly.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 29 Dec 2015 18:44:43 +0300
