=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: pkg-kde-tools
 Section: devel
 Priority: extra
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: cmake (>= 2.6.4), debhelper (>= 9), libdpkg-perl (>= 1.15.6~)
 Standards-Version: 3.9.6
 Uploaders: Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
-Vcs-Git: git://anonscm.debian.org/pkg-kde/pkg-kde-tools.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/pkg-kde-tools.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/pkg-kde-tools.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/pkg-kde-tools.git
 
 Package: pkg-kde-tools
 Architecture: all
 Multi-Arch: foreign
-Depends: libdpkg-perl (>= 1.15.6~), lintian, ${misc:Depends}, ${perl:Depends}
+Depends: libdpkg-perl (>= 1.15.6~),
+         python3:any (>= 3.3.2-2~),
+         ${misc:Depends},
+         ${perl:Depends}
 Recommends: dpkg-dev (>= 1.15.6~), libwww-perl
 Suggests: cdbs, debhelper (>= 7.3.16)
 Breaks: dpkg-dev (<< 1.15.6~), kdelibs5-dev (<< 4:4.2.2)
