## pkg-kde-tools 0.15.21~ubuntu1

=== debian/changelog ===
pkg-kde-tools (0.15.21~ubuntu1) yakkety; urgency=medium

  * Merge with debian git master (LP: #1536169)
  * Update VCS fiels for the new repository location 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 08 May 2016 01:46:22 +0200

pkg-kde-tools (0.15.21) UNRELEASED; urgency=medium

  [ Dmitry Shachnev ]
  * pkgkde-mark-qt5-private-symbols:
    - Make --write-results option the default, add option --print-diff for the
      old behavior.
    - Do not try to mark private symbols if alternative dependency is not
      specified in the symbols file.
  * Use canonical URL in Vcs-Browser field.

  [ Maximiliano Curia ]
  * pkgkde-symbolshelper: Add time_t type substitution.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 06 Jan 2016 20:52:49 +0300
