=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: pkg-kde-tools
 Section: devel
 Priority: extra
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 Build-Depends: cmake (>= 2.6.4), debhelper (>= 9), libdpkg-perl (>= 1.15.6~)
 Standards-Version: 3.9.6
 Uploaders: Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/pkg-kde-tools.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/pkg-kde-tools.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/pkg-kde-tools
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/pkg-kde-tools
 
 Package: pkg-kde-tools
 Architecture: all
 Multi-Arch: foreign
 Depends: libdpkg-perl (>= 1.15.6~),
          python3:any (>= 3.3.2-2~),
+         lintian,
          ${misc:Depends},
          ${perl:Depends}
 Recommends: dpkg-dev (>= 1.15.6~), libwww-perl
