## pkg-kde-tools 0.15.24

=== CMakeLists.txt ===
--- 
+++ 
@@ -75,6 +75,7 @@
     pkgkde-gensymbols
     pkgkde-getbuildlogs
     pkgkde-mark-private-symbols
+    pkgkde-mark-qt5-private-symbols
     pkgkde-override-sc-dev-latest
     pkgkde-symbolshelper
     pkgkde-vcs
