=== debian/rules ===
#!/usr/bin/make -f

include qt-kde-team/2/dhmk.mk

override_dh_install:
	$(overridden_command) --list-missing
