## pkg-kde-tools 0.15.24ubuntu1

=== debian/changelog ===
pkg-kde-tools (0.15.24ubuntu1) zesty; urgency=medium

  * Merge with debian

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 02 Feb 2017 00:44:08 +0000
