=== debian/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: libdpkg-perl (>= 1.15.6~),
+         lintian,
          python3:any (>= 3.3.2-2~),
          ${misc:Depends},
          ${perl:Depends}
