## pkg-kde-tools 0.15.25ubuntu1

=== debian/changelog ===
pkg-kde-tools (0.15.25ubuntu1) artful; urgency=low

  * Merge from Debian Sid. Remaining changes:
    - Lots of Kubuntu-specific patches to the packaging.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 01 Sep 2017 00:13:38 -0500

pkg-kde-tools (0.15.25) unstable; urgency=medium

  [ Helmut Grohne ]
  * Make bit-dependent type substitutions work generically (Closes: #854493).

  [ Maximiliano Curia ]
  * (l10n-packages.mk) Add missing ast and eo langs

  [ Dmitry Shachnev ]
  * pkgkde-vcs: Add jessie and stretch to supported distributions (Closes:
    #873243). Thanks to Sandro Knauß for the initial patch.
  * pkgkde-vcs: Make Git version mangling more close to DEP-14: do not
    strip epoch numbers, and replace tildes with underscores.
  * Bump Standards-Version to 4.1.0, stop using deprecated Priority: extra.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 30 Aug 2017 17:30:03 +0300

pkg-kde-tools (0.15.24ubuntu3) artful; urgency=medium

  * No change rebuild against Qt 5.9.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 26 Jul 2017 14:41:43 -0500

pkg-kde-tools (0.15.24ubuntu2) artful; urgency=medium

  * Backport changes from qt-kde-team/3/lintian.mk into the KDE 4 version
    This aims to backport the changes made in the commit
    33e480ee49ad7fc09c22333234862275cc74f57c
    authored by Harald whose commit message is:
    "ignore when lintian target falls over dead
     - genchanges will fail if it can't find a suitable .dsc in ../
     - also prevent subsequent fail from cleanup of temporary file"
    This change is needed to make kde4libs build properly when running the
    autopkgtests using the restiction 'build-needed'

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 26 Jun 2017 22:07:29 +0100
