## pkg-kde-tools 0.15.28

=== debian/changelog ===
pkg-kde-tools (0.15.28) unstable; urgency=medium

  * Bump libdpkg-perl build-dependency too, to make the tests pass.
  * Adapt to SymbolFile API changes in libdpkg-perl 1.19.0 (Closes: #878892).

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 17 Oct 2017 19:52:53 +0300

pkg-kde-tools (0.15.27) unstable; urgency=medium

  * Adapt SymbolsHelper to debarch_to_cpuattrs() → debarch_to_abiattrs()
    renaming in libdpkg-perl 1.19.0.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 17 Oct 2017 17:53:45 +0300

pkg-kde-tools (0.15.26) unstable; urgency=medium

  * Add a new script, dh_qmlcdeps, for generating proper Qt dependencies
    for QML compiled data files (Closes: #872325).
  * Bump Standards-Version to 4.1.1, no changes needed.
  * Fix syntax error in pkgkde-symbolshelper.1 manpage.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 14 Oct 2017 10:16:06 +0300
