=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: pkg-kde-tools
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: cmake (>= 2.6.4), debhelper (>= 9), libdpkg-perl (>= 1.15.6~)
-Standards-Version: 4.1.0
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Build-Depends: cmake (>= 2.6.4), debhelper (>= 9), libdpkg-perl (>= 1.19.0~)
+Standards-Version: 4.1.1
 Uploaders: Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
@@ -17,8 +16,7 @@
 Package: pkg-kde-tools
 Architecture: all
 Multi-Arch: foreign
-Depends: libdpkg-perl (>= 1.15.6~),
-         lintian,
+Depends: libdpkg-perl (>= 1.19.0~),
          python3:any (>= 3.3.2-2~),
          ${misc:Depends},
          ${perl:Depends}
@@ -43,6 +41,8 @@
     location;
   - dh_sodeps (and sodeps dh addon) for generating so:Depends substvar for -dev
     packages based to which local packages lib*.so symlinks point to;
+  - dh_qmlcdeps (and qmlcdeps dh addon) for generating qmlc:Depends substvar
+    for packages shipping QML cache files.
   - pkgkde-symbolshelper tool for efficient management of C and C++ symbol
     files;
   - pkgkde-debs2symbols tool for generating symbol files and symbol file
